-- 基础信息
base_info = {
	group_id = 133102675
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 675001, monster_id = 28010301, pos = { x = 1362.851, y = 200.069, z = 928.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 675002, monster_id = 28010301, pos = { x = 1379.922, y = 201.215, z = 938.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 675005, monster_id = 28010301, pos = { x = 1381.739, y = 200.801, z = 940.254 }, rot = { x = 0.000, y = 203.333, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
